@charset "utf-8";
/* CSS Document */

@media (max-width: 1200px) {
	.top-part ul li {
		padding: 10px 7px 7px;
	}
	.nevigetion ul.navbar-nav li a {
		padding: 30px 8px;
	}
	.blue-slide img {
		width: 21%;
	}
	.blue-area {
		overflow: hidden;
	}
	.get-area h2 {
		font-size: 32px;
	}
	.flexslider .slides img {
		width: auto !important;
	}

	.pay_btn_footer {
		margin-left: 0px;
		margin-top: 10px;
	}
	.pay_btn_header {
		padding: 0 6px;
		margin-right: 5px;
	}
}

@media (max-width: 1000px) {
	.services-animation-sec-top {
		background-image: none;
	}

	.layer1 h2 {
		font-size: 30px !important;
		line-height: 35px !important;
		top: 15% !important;
	}
	.layer1 p {
		color: #000000;
		font-size: 12px !important;
		line-height: 18px !important;
		top: 40% !important;
	}
	.layer2 h2 {
		font-size: 30px !important;
		line-height: 33px !important;
	}
	.layer2 h3 {
		font-size: 30px !important;
		font-weight: 600;
		display: block;
		line-height: 33px !important;
	}
	.layer2 p {
		color: #000000;
		font-size: 12px !important;
		line-height: 18px !important;
	}
	.layer3 h2 {
		font-size: 30px !important;
		line-height: 35px !important;
		
	}
	.layer3 p {
		color: #000000;
		font-size: 12px !important;
		line-height: 18px !important;
	}
	.layer4 h2 {
		font-size: 30px !important;
		line-height: 35px !important;
		text-transform: none;
		top:38% !important;
	}
	.layer4 h3 {
		font-size: 30px !important;
		font-weight: bold;
		line-height: 35px !important;
		top:50% !important;
	}
	.layer4 p {
		color: #000000;
		font-size: 12px !important;
		line-height: 20px !important;
	}
	.layer5 h2 {
		font-size: 30px !important;
		line-height: 35px !important;
	}
	.layer5 p {
		color: #000000;
		font-size: 12px !important;
		line-height: 18px !important;
	}

}

@media (min-width: 768px) and (max-width: 992px) {
	.top-part,
	.top-part ul li,
	.nevigetion ul.navbar-nav li a {
		font-size: 12px;
	}
	.top-part ul li {
		padding: 10px 5px 7px;
	}
	.nevigetion ul.navbar-nav li a {
		padding: 30px 4px; font-size: 11px;
	}
	.blue-slide img {
		margin: 0 5px;
	}
	.blue-slide .carousel-control.right,
	.blue-slide .carousel-control.left {
		line-height: 133px;
	}
	.get-area h2 {
		font-size: 24px;
	}
	.lb-album li {
		width: calc(100% / 3);
	}
	.inner_banner_content {
		max-width: 384px;
		width: 100%;
		top: 2%;
		right: 2%;
	}
	.inner_banner_content p {
		font-size: 14px;
	}
	.right-txt li span {
		width: auto;
	}
	.right-txt li {
		min-height: 254px;
	}
	.right-txt h3 {
		font-size: 17px;
	}
	.indius_cont {
		padding: 0 0;
		margin: 0;
	}

	.pay_btn_footer {
		margin-left: 0px;
		margin-top: 10px;
	}
	.select_dd_header {
		
		margin: 0px 0 5px;
	}
}

@media (max-width: 767px) {
	.blue-area::after {
		top: 52%;
		left: 0;
		width: 100%;
	}
	.right-txt {
		text-align: left;
	}
	.right-txt li:first-child {
		background-position: left 50px;
	}
	/*.right-txt li{background-position: left -238px; padding:25px 0 10px 74px;}*/
	.get-area {
		text-align: center;
		background: #0084c3;
	}
	.get-area a {
		float: none;
		display: block;
		margin: 10px auto;
	}
	.footer p {
		padding-left: 20px;
	}
	.footer ul {
		float: none;
	}
	.map {
		padding-bottom: 20px;
	}
	.logo-area {
		text-align: center;
	}
	.navbar-toggle {
		float: none;
		margin: 0;
	}
	.nevigetion ul.navbar-nav {
		float: none;
		margin: 10px 0;
	}
	.nevigetion ul.navbar-nav li a {
		padding: 10px 0;
		background: #f0f0f0;
	}
	.nevigetion ul.navbar-nav li a:hover {
		background: #D1D1D1;
		color: #fff;
	}
	.top-part {
		text-align: center;
	}
	.top-part ul li,
	.cont {
		float: none;
		background: none;
		text-align: center;
	}
	.flexslider .slides>li {
		min-height: 100px;
	}
	.lb-album li {
		width: calc(100% / 3);
	}
	.inner_banner_content {
		display: none;
	}
	.mission_vission {
		background: #0084c3;
	}
	.getqu {
		display: inline-block;
	}
	.pdf-banner {
		height: auto;
		overflow: hidden;
		background-repeat: repeat;
	}
	.pdf-banner h1 {
		float: none;
		margin: 0 0 15px 0;
	}
	.pdf-banner .btn-link {
		float: none;
	}
	.services-animation-sec-bott .item {
		width: 100%;
		float: none;
		margin: 5px 0;
	}
	.indius_cont {
		padding: 0 0;
		margin: 0;
	}
	.indius_cont li {
		display: inline-block;
		font-size: 14px;
		color: #fff;
		background: url(../images/indus_icon.png) left 5px no-repeat !important;
		float: none;
		width: 46%;
		padding: 0 0 5px 30px !important;
		text-align: left;
	}
	/*.....style 22-9-16................*/
	.video_text_r {
		padding: 6% 0 0 0%;
	}
	/*.........style 17-3-17..........*/
	.layer1 h2 {
		font-size: 14px !important;
		line-height: 20px !important;
		top: 20% !important;
	}
	.layer1 p {
		color: #000000;
		font-size: 8px !important;
		line-height: 10px !important;
		top: 40% !important;
	}
	.layer2 h2 {
		font-size: 15px !important;
		line-height: 20px !important;
	}
	.layer2 h3 {
		font-size: 14px !important;
		font-weight: 600;
		display: block;
		line-height: 20px !important;
	}
	.layer2 p {
		color: #000000;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.layer3 h2 {
		font-size: 15px !important;
		line-height: 20px !important;
	}
	.layer3 p {
		color: #000000;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	.layer4 h2 {
		font-size: 15px !important;
		line-height: 20px !important;
		text-transform: none;
		top: 63px !important;
	}
	.layer4 h3 {
		font-size: 14px !important;
		font-weight: bold;
		line-height: 20px !important;
		top: 34px !important;
	}
	.layer4 p {
		color: #000000;
		font-size: 17px !important;
		line-height: 20px !important;
	}
	.layer5 h2 {
		font-size: 15px !important;
		line-height: 20px !important;
	}
	.layer5 p {
		color: #000000;
		font-size: 18px !important;
		line-height: 22px !important;
	}
	/*.....style 1-2-18................*/
	.select_dd_header {
		display: inline-block;
		float: none;
		margin-left: 10px;
	}
	.ls-layer .ls-bg {
		width: 100% !important;
		height: 100% !important;
	}

	.pay_btn_footer {
		margin-left: 15px;
		margin-top: 0px;
	}
	.blue-slide img {
		float: left;
		margin: 0 4px;
	}
	.blue-slide .carousel-control.right, .blue-slide .carousel-control.left {
		line-height: 141px;
	}
	.pay_btn_header {
		padding: 0 14px;
		margin-right: 24px;
	}
	.select_dd_header {
		float: none;
		margin: 0px 0 0px 6px;
	}

	.homepopup .modal-dialog {
		
		margin: 50px auto 0;
		
	}
 /*................style 22-2-18...........*/
 .services-animation-sec-bott .item .con-frame { line-height: 18px; font-size:12px; }	
}
@media (max-width: 500px) {
.or_text{ display: block; margin: 20px auto; }
.barcode{ display:block; }

.paypal_text{ display: block;}
}
@media (max-width: 480px) {
	.lb-album li {
		width: calc(100% / 2);
	}
	.tab-content .prodct_list li {
		font-size: 12px;
	}
	.tab-content .prodct_list li i {
		font-size: 8px;
	}
	.getqu {
		width: 150px;
		margin: 0 auto 20px 15px;
	}
	/*.....style 1-2-18................*/
	.select_dd_header {
		float: none;
		margin: 0px 0 10px;
	}
	.pay_btn_header {
		margin-right: 12px;
		float: none;
		margin-left: 0;
	}
	.pay_btn_footer {
		margin-left: 0px;
		margin-top: 10px;
	}

	.layer1 p {
		color: #000000;
		font-size: 6px !important;
		line-height: 10px !important;
		top: 40% !important;
	}
	
}

@media (max-width: 360px) {
	.indus ul li {
		padding: 2px;
	}
	.blue-slide img {
		width: 19%;
		margin: 0 5px;
	}
	.blue-slide .carousel-control.right,
	.blue-slide .carousel-control.left {
		line-height: 129px;
	}
}
